Bug 1252753 - [RFE] built-in logstash forwarder
[RFE] built-in logstash forwarder
Status: CLOSED WORKSFORME
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
4.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: bugs@ovirt.org
Pavel Stehlik
integration
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 04:18 EDT by Jiri Belka
Modified: 2015-08-24 07:41 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-24 07:41:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Belka 2015-08-12 04:18:49 EDT
Description of problem:

It could be handy if there is easy to configure hooks where to define log destinations, where one could use built-in logstash forwarder as logstash is widely used.
Comment 1 Doron Fediuck 2015-08-17 01:45:54 EDT
(In reply to Jiri Belka from comment #0)
> Description of problem:
> 
> It could be handy if there is easy to configure hooks where to define log
> destinations, where one could use built-in logstash forwarder as logstash is
> widely used.

Is this for the engine machine? hosts? both?
Can you give an example of a use case where this will be handy?
Comment 2 Jiri Belka 2015-08-17 03:28:31 EDT
Logs are handy, an alternative to syslog.
Comment 3 Doron Fediuck 2015-08-24 07:32:04 EDT
(In reply to Jiri Belka from comment #2)
> Logs are handy, an alternative to syslog.

Sorry but this does not answer the question;
Is this for the engine machine? hosts? both?
Can you give an example of a use case where this will improve current logging?

Note You need to log in before you can comment on or make changes to this bug.